<?xml version="1.0" encoding="utf-16"?>

<Restore.Config>
  <Restore>
    <Item name="云查杀" ids="deepscan" icon="MainFrame\deepscan_restore.png" dll="deepscan\DSMainUI.dll" fun="CreateRestorePage" />    
    <Item name="系统修复" ids="sysrepair" icon="MainFrame\sysrepair_restore.png" dll="safemon\browserfix.dll" fun="CreateRestorePage" />
    <Item name="插件清理" ids="plugincleaner" icon="MainFrame\plugincleaner_restore.png" dll="safemon\browserfix.dll" fun="CreatePluginRestorePage" />
	<Item name="开机加速" ids="advutils" icon="MainFrame\sysautorunspeed_restore.png" dll="SoftMgr\Autorunhistory.dll" fun="CreateRestorePage" /> 
  </Restore>
</Restore.Config>

